moeoBinaryQualityIndicator::Range(3)

NAME
moeoBinaryQualityIndicator::Range - Private class to represent the bounds.

SYNOPSIS

#include <moeoBinaryQualityIndicator.h>

  Public Member Functions
Range ()
Range (const double _min, const double _max)
double minimum ()
double maximum ()
double range ()

  Private Attributes
double min
double max
double r

Detailed Description

  template<class EOFitness> class moeoBinaryQualityIndicator< EOFitness >::Range
Private class to represent the bounds.

Definition at line 62 of file moeoBinaryQualityIndicator.h.

Author

Generated automatically by Doxygen for ParadisEO-MOEO from the source code.